Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Public API Reference
Public API details and usage examples for the Members Portal
Toggles a like on a discussion board thread.
cURL
curl --request POST \ --url https://spaces.nexudus.com/api/public/community/board/threads/{threadId}/like \ --header 'Authorization: Basic <encoded-value>'
import requestsurl = "https://spaces.nexudus.com/api/public/community/board/threads/{threadId}/like"headers = {"Authorization": "Basic <encoded-value>"}response = requests.post(url, headers=headers)print(response.text)
const options = {method: 'POST', headers: {Authorization: 'Basic <encoded-value>'}};fetch('https://spaces.nexudus.com/api/public/community/board/threads/{threadId}/like', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
200 OK
import endpoints from '@/api/endpoints' await httpClient.post(endpoints.community.board.threads.like(101))
Was this page helpful?